.block-logos-grid {
  padding-block: 42px 67px;
}
.block-logos-grid .white-box {
  background: #ffffff;
  padding: 30px;
  border-radius: 40px;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
.block-logos-grid .white-box:has(.section-title) {
  padding-top: 0;
}
.block-logos-grid .section-title {
  background: rgba(15, 224, 217, 0.25);
  padding: 30px;
  margin: 0 -30px 30px;
}
.block-logos-grid .logos-wrapper {
  max-width: 960px;
  margin-inline: auto;
}
.block-logos-grid .logos-grid {
  row-gap: 30px;
}
.block-logos-grid .bottom-columns {
  margin-inline: 30px;
}
.block-logos-grid .bottom-columns .row {
  padding-top: 60px;
}
.block-logos-grid .bottom-toggle-button {
  margin-top: 60px;
  text-align: center;
}
.block-logos-grid .bottom-toggle-button .icon-plus {
  display: block;
  position: relative;
  margin-inline: auto;
  width: 42px;
  height: 42px;
  border-radius: 100%;
  background: #F7F6F4;
}
.block-logos-grid .bottom-toggle-button .icon-plus:before, .block-logos-grid .bottom-toggle-button .icon-plus:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 28px;
  height: 6px;
  background: #CC61C7;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.block-logos-grid .bottom-toggle-button .icon-plus:after {
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
          transform: translate(-50%, -50%) rotate(-90deg);
}
.block-logos-grid .bottom-toggle-button .icon-plus:hover:before, .block-logos-grid .bottom-toggle-button .icon-plus:hover:after {
  background: #0FE0D9;
}
.block-logos-grid .bottom-toggle-button [aria-expanded=true] .icon-plus:after {
  -webkit-transform: translate(-50%, -50%) rotate(-180deg);
          transform: translate(-50%, -50%) rotate(-180deg);
}
.block-logos-grid .bottom-toggle-button [aria-expanded=true] .icon-plus:before {
  -webkit-transform: translate(-50%, -50%) rotate(180deg);
          transform: translate(-50%, -50%) rotate(180deg);
}